body,html {
 margin: 0;
 background-color: #f3f3f3 !Important;
 font-family: Arial, Helvetica, sans-serif;
}
app-footer {
    bottom: 0px;
}
.hero {
    background-image: url('/assets/hero.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 30vh;
    width: 100%;
    top: 0;
    margin: 0;   
    padding-top: 5%;    
    text-align: center; 
}
.content {
    font-size: 18px;
    word-wrap: normal;
    color: #fff;
    margin-top: 10px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.water-mark {
    background-image: url('/assets/shadow.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 0 60%;
    width: 100%;
    margin: 0;
    padding: 0;
}
h1 {
    color: #fff;
}
h2, h3, h4 {
    color: #109c95;
}
.smaller-text {
    font-size: small;
}
.attvest-green-border {
    border: 1px solid #109c95 !Important;
}
.attvest-green {
    color: #109c95;
}
.attvest-purple {
    color: #490d67;
}
.inner-form {
    padding-left: 10%;
    padding-right: 10%;
}
.inner-container {
    margin-top: 90px;
    min-height: 90vh;
}
label {
    font-weight: 600;
}
label[required='true']::after, .required::after {			
    font-weight: 400;
    color: red; 	   
    content : ' *'  
}
.submit-btn {
    background: linear-gradient(109.94deg, #FF8659 41.55%, #FF4500 85.38%);
    color: #F8F8F8 !Important;
    min-width: 12rem;
    border-color: #FF8659;
}